Subject: automake-1.11.3 on OSX Lion with llvm-gcc - 1 of 829 tests failed

From: Panther Martin <[email-masked]>
Date: Mon, 20 Feb 2012 00:09:43 +0000 (GMT)

Hi I'm reporting 1 test-suite failure on 64bit OSX Lion 10.7.3 using

  llvm-gcc-4.2.1 (5658)
  autoconf-2.68
  automake-1.11.3
  gawk-4.0.0

I have attached the log.  Please let me know if I can provide more information.
Because Apple removed autoconf, automake, and libtool from their SDK
in February  2012, Automake will get built from source much more often.
Thank you for your help.